/* FONTS */
@font-face {
  font-family: 'RO Sans';
  font-style: normal;
  font-weight: normal;
  src: 	url('../fonts/rosanswebtext/rosanswebtextregular.eot?') format('embedded-opentype'), 
    url('../fonts/rosanswebtext/rosanswebtextregular.woff') format('woff'),
    url('../fonts/rosanswebtext/rosanswebtextregular.ttf') format('truetype');
}

@font-face {
  font-family: 'RO Sans';
  font-style: normal;
  font-weight: bold;
  src: 	url('../fonts/rosanswebtext/rosanswebtextbold.eot?') format('embedded-opentype'), 
    url('../fonts/rosanswebtext/rosanswebtextbold.woff') format('woff'),
    url('../fonts/rosanswebtext/rosanswebtextbold.ttf') format('truetype');
}
  
@font-face {
  font-family: 'RO Sans';
  font-style: italic;
  font-weight: normal;
  src: 	url('../fonts/rosanswebtext/rosanswebtextitalic.eot?') format('embedded-opentype'), 
    url('../fonts/rosanswebtext/rosanswebtextitalic.woff') format('woff'),
    url('../fonts/rosanswebtext/rosanswebtextitalic.ttf') format('truetype');
}

/* ICONS */
@font-face {
font-family: "RO Icons";
src: url("../fonts/rhsiconfont/rhsiconfont.eot?e5c4eddf5a76f7a571fc09fd4ba15a56#iefix") format("embedded-opentype"),
  url("../fonts/rhsiconfont/rhsiconfont.woff2?e5c4eddf5a76f7a571fc09fd4ba15a56") format("woff2"),
  url("../fonts/rhsiconfont/rhsiconfont.woff?e5c4eddf5a76f7a571fc09fd4ba15a56") format("woff"),
  url("../fonts/rhsiconfont/rhsiconfont.ttf?e5c4eddf5a76f7a571fc09fd4ba15a56") format("truetype"),
  url("../fonts/rhsiconfont/rhsiconfont.svg?e5c4eddf5a76f7a571fc09fd4ba15a56#rhsiconfont") format("svg");
font-style: normal;
font-weight: normal;
}